Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: Frederic Weisbecker <[email-masked]>
Date: Fri, 14 Nov 2025 15:51:32 +0100

Le Thu, Nov 13, 2025 at 02:28:02PM -0800, Paul E. McKenney a écrit :
> On Fri, Nov 14, 2025 at 08:59:32AM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Commit
> > 
> >   35587dbc58dd ("tracing: Guard __DECLARE_TRACE() use of __DO_TRACE_CALL() with SRCU-fast")
> > 
> > is missing a Signed-off-by from its committer.
> 
> Plus it needs to be see by git as being authored by Steven Rostedt,
> apologies, my mistake.  Forgot that --author command-line argument.  :-/

My bad, I forgot to check all these details.
And yet I knew that the sleep-deprived yesterday was not the best time
to apply a patch :-)

I zapped the commit for now since Steve has complains to discuss.

Thanks.

-- 
Frederic Weisbecker
SUSE Labs